/*
 Theme Name:   brm
 Theme URI:    http://www.bodyrightmassage.com.au/
 Description:  Avada Child Theme
 Author:       brm
 Author URI:   http://www.bodyrightmassage.com.au/
 Template:     Avada
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Avada
*/

/*
@import url(http://fonts.googleapis.com/css?family=Open+Sans);
font-family: "Van-Condensed-Bold", sans-serif;
font:normal 14px 'Open Sans', sans-serif;
font-family: sans-serif;
font-family: "Flow-Handscript", Cursive;
*/

/*	==================================================================================
								Customization by Tubai
	==================================================================================	*/

/*	--------------
		Global
	--------------	*/
/* Begin Column Formatting */
.one_fourth, .one_third, .one_half, .two_third, .three_fourth { margin-right:0; margin-bottom:1%; }
.one_fifth { width:100%; margin-bottom: 1%;}
.one_fourth { width:100%; }
.one_third { width:100%; }
.one_half { width:100%; }
.two_third { width:100%; }
.three_fourth { width:100%; }
.full_width { width:100%; }
/* End Column Formatting */
.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}
/*#slidingbar-area{ display:none;}*/
embed, iframe, object, table {  max-width: 100%;}
img{ max-width:100%; outline:none;transition:all .6s;}
button{ outline:none;transition:all .6s;}
a, a:focus, a:visited{ transition:all .6s;outline:none; }
a:hover{color:#515167;}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000 !important; font-size:14px;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #000 !important; font-size:14px;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #000 !important; font-size:14px;
}
:-moz-placeholder { /* Firefox 18- */
  color: #000 !important; font-size:14px;
}
body, html{ background:#fff;}
input, select, button, textarea {font-family:Sans-serif;transition:all .6s; outline:none;}
input:not(.searchsubmit), select, textarea{font:normal 14px/20px sans-serif; width:100%; padding:5px 10px !important; border-color:#c6c6c6 !important; color:#4f4f4f !important; height:auto !important; border-radius:5px !important; }
input[type=submit]:not(.searchsubmit){color:#242424 !important; text-transform: capitalize; padding:5px 25px !important; background:#ffbf00 !important; border: none; display:inline-block; width:auto !important; cursor:pointer;font:600 16px/20px sans-serif !important; min-width: initial;}
input[type=submit]:hover:not(.searchsubmit){color:#fff !important;background:#242424 !important;}
input[type=checkbox], input[type=radio] { width:auto;}
form.searchform input{}
label{ cursor:pointer;}
h1,h2,h3,h4,h5,h6{ font-weight:normal;}
.alignright, .alignleft, .aligncenter{margin-bottom:20px;}
.hide{ display:none; visibility:hidden;}


/*	----------------------------------------------
					Header	
	----------------------------------------------	*/
.fusion-header-v2 .fusion-secondary-header { border:none; background:url(img/header-bg-top.jpg) no-repeat right top;}
.fusion-secondary-header h2{color:#010122;font:300 60px 'Exo 2', sans-serif; margin:0;}
.fusion-secondary-header h4{color:#00adef; font-size:35px; margin:0; text-align:right;}
.fusion-secondary-header .phone{}
.fusion-secondary-header a.booknow{color:#fff; font-size:24px; font-weight:bold; display:inline-block; padding:25px 35px 25px 100px; background:#00adef url(img/btn-book-bg.jpg) no-repeat 40px center; border-radius:50px; margin:15px; }
.fusion-secondary-header a.booknow:hover{color:#010122;}

.fusion-contact-info{ margin-top:-40px;}
.fusion-header{ border-bottom:20px solid #00adef !important; margin-top: -50px;}
.fusion-logo{ margin:20px;}

.fusion-main-menu > ul > li > a { text-transform:uppercase;}

/* for Dropdown Menu */
.fusion-main-menu .sub-menu li a:hover, .fusion-main-menu .fusion-dropdown-menu .sub-menu li.current-menu-item a {/* color:#010122;*/}

/* header drop down */ 

.dropbtn {color:#fff; font-size:24px; font-weight:bold;  padding:25px 35px 25px 100px; background:#00adef url(img/btn-book-bg.jpg) no-repeat 40px center; border-radius:50px; margin:15px 15px 5px 15px;border: none;}

.dropbtn a {color:#fff !important;}

.dropdown {
  position: relative;
  display:block;
  margin:0 auto;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #00adef;
  max-width: 250px;
  color:#fff; font-size:18px; 
  font-weight:bold;
  z-index: 1;
  line-height:20px;
  left: 38px;
  right: 0;
  top: 94px;
  margin: auto;
	
}

.dropdown-content a {border-bottom:1px solid #fff; color:#fff !important; text-align: center;}
.last-a {border-bottom: none !important;}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: #515267 !important;}

.dropdown:hover .dropdown-content {display: block;}



.dropbtn a:hover {color:#515267 !important;}

/* header drop down */ 

/*	----------------------------------------------
				Homepage Content	
	----------------------------------------------	*/
/*	Homepage Banner	*/
.rev_slider_wrapper .shadow-right, .rev_slider_wrapper .shadow-left { display:none;}

.fusion-carousel p{ text-align:left;}
.fusion-carousel h4.fusion-carousel-title{ font-size:24px; font-weight:bold; color:#fff;text-transform:uppercase; margin-bottom:35px;}
.fusion-carousel h4.fusion-carousel-title a{color:#fff;}
.fusion-carousel p.excerpt{ color:#fff; text-align:left; line-height:1.8;}
.fusion-carousel a.readmore{ font-size:14px; color:#fff; text-align:left; text-transform:uppercase; padding:15px 20px; display:inline-block; border:1px solid #fff;}
.fusion-carousel a.readmore:hover{ background:#fff; color:#010122;}
/*.fusion-carousel .fusion-carousel-nav .fusion-nav-next, .fusion-carousel .fusion-carousel-nav .fusion-nav-prev{ height:130px !important; width:32px !important;top: 10% !important; margin-left:0 !important;}
.fusion-carousel .fusion-carousel-nav .fusion-nav-next:before{ content:'' !important; height:130px; width:32px; background:url(img/arr-rt.png);}
.fusion-carousel .fusion-carousel-nav .fusion-nav-prev:before{ content:'' !important; height:130px; width:32px; background:url(img/arr-left.png);}*/
.fusion-carousel .fusion-carousel-nav .fusion-nav-prev{ margin-left:0 !important;}
.fusion-carousel .fusion-carousel-positioner { margin-left:0px !important;}
.fusion-portfolio-carousel { margin-bottom:40px !important;}

#home_midblk { background-size:auto !important; background-position:160% top !important;}

.post-content blockquote.easy_testimonial { background:none; text-align:center;}
.post-content blockquote.easy_testimonial .testimonial_body p {color:#fff; font:300 24px 'Exo 2', sans-serif;}
.post-content blockquote.easy_testimonial .testimonial_author {color:#fff; font:600 36px 'Exo 2', sans-serif; margin-top:50px; }
.post-content blockquote.easy_testimonial .testimonial_author * {font-style:normal;}
#testi .easy-t-cycle-pager span.cycle-pager-active { color:#fff;}

/*	----------------------------------------------
					Footer	
	----------------------------------------------	*/
#text-2 a img{    border-radius: 10px;}
#text-2 a img:hover { box-shadow:#fff 0 0 10px;}


/*	----------------------------------------------
				Inner Pages 
	----------------------------------------------	*/
/*	Common styles
	-------------	*/
.hentry ul li, .hentry ol li{}
.home .hentry h1, .home .hentry h2, .home .hentry h3, .home .hentry h4 { text-transform:uppercase;}
.hentry hr{ /*border:none; border-bottom:3px solid #00a7fe; margin-bottom:20px;*/} /* according to your design */
a.bluebtn{ margin:14px 10px;color:#fff; font-size:24px;font-family: sans-serif; text-transform:uppercase; padding:12px 35px; background:#27759d; border:1px solid #27759d; display:inline-block;}
a.bluebtn:hover{color:#27759d;background:#fff;}
.fusion-page-title-bar { border:none;}
.hentry img.box {/*border:2px solid #d639a2;*/}
/* for Table Design */
.hentry table { border-color:#f82eb5;}
.hentry table td { padding:15px 30px; color:#000;}
.hentry table tr:nth-child(even) td { background:#f82eb5;color:#fff;}
.hentry table th {padding:15px 30px; background:#f82eb5; color:#fff; font-weight:bold;}

#main{}
body:not(.home) #main #content{ background:#fff; padding:40px;}
.fusion-page-title-bar{ padding:0 !important; }

.sub-title-small {text-align:right;font-size: 14px; font-weight:700;}


/*	Inner Pages Sidebar
	-------------------	*/
/* for Blogpage Sidebar Heading */
.sidebar .widget h4 {
	background: #ce171c !important;
    color: #fff !important;
    padding: 10px 16px;
    font-size: 20px !important;
}


/*	Inner Pages Content
	-------------------	*/
.teampagegap { clear:both; height:20px;}
.teampagegap1 { clear:both; height:50px;}
.teamimgbox { padding:0; margin:0; overflow:hidden; text-align:center; position:relative;}
.teamimgbox .fusion-layout-column { cursor:pointer}
.teamimgboxtxt { position:absolute; left:0; bottom:20px; right:0; width:100%; padding:10px 0; margin:auto; background: rgba(0, 173, 239, 0.7); z-index: 99;}
.teamimgboxtxt h5 { padding:0; font-weight:500; color:#FFF !important;}
.teamimgboxtxt h6 { padding:0; margin:0; font-weight:400;color:#FFF !important; font-size:14px; line-height:20px;}

.teamdescription { width:100%; padding:0; margin:20px 0; overflow:hidden; display:none;}
.teamdescriptiontxt {width:100%; padding:20px 35px 0 20px; margin:0px 0; overflow:hidden; border:1px solid #CCC; position:relative}
.teamdescriptiontxt strong { font-weight:500;}
.teamdescriptiontxt h5 { padding:0; margin:0; font-weight:500; font-size:24px; line-height:30px;}
.teamdescriptiontxt h6 { padding:0 0 20px 0; margin:0; font-weight:500;font-size:14px; line-height:20px; font-style:italic}
.crossbtn { width:20px; height:20px;padding:0; margin:0; position:absolute; top:3px; right:3px;cursor:pointer;
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}
.teamimgboxtxt:before {
    content: '';
    position: absolute;
    left: 0;
    top: -15px;
    width: 12px;
    height: 15px;
    background: #00adef;
    border-top-left-radius: 100%;
}
.teamimgboxtxt:after {
    content: '';
    position: absolute;
    right: 0;
    top: -15px;
    width: 12px;
    height: 15px;
    background: #00adef;
    border-top-right-radius: 100%;
}
.page-id-218 .hentry ul li, .page-id-221 .hentry ul li, .page-id-220 .hentry ul li {
    list-style-position: inside;
    list-style-image: url(../../uploads/2018/09/tick.jpg);
}
.single-post .flexslider .slides img{ width:auto; max-height: 400px;}




/*	----------------------------------------------
				Responsive CSS	
	----------------------------------------------	*/


@media only screen and (max-width: 1600px) {
	.fusion-header { background-position:200px top !important;}
	.fusion-header-v2 .fusion-secondary-header { background-position:500px 0;}
	.fusion-header-wrapper.fusion-is-sticky .fusion-header { top:50px !important;}
}

@media only screen and (max-width: 1599px) {
	.fusion-secondary-header .dropbtn{padding:15px 25px; background-image:none;}
	.dropdown-content {top:74px !important;}
	.fusion-secondary-header h2{ font-size:45px;}
	.fusion-secondary-header h4{ font-size:30px;}
	#content{ min-height:350px;}
}

@media only screen and (max-width: 1400px) {
	.fusion-header { background-position:100px top !important; margin-top:-30px;}
	.fusion-header-v2 .fusion-secondary-header { background-position:300px 0;}
	#home_midblk { background-position:300% top !important;}
}

@media only screen and (max-width: 1300px) {
	.fusion-header { background-position:100px center !important; margin-top:0;}
	.fusion-header-v2 .fusion-secondary-header { background-position:200px 0;}
	.fusion-contact-info{ margin-top:0px; text-align:center;}
	.fusion-header {background:#515167 !important; }
	.fusion-header-v2 .fusion-secondary-header { background-position: right 0; padding-top:30px;}
}

@media only screen and (max-width: 1200px) {
	#home_midblk { background-position: right top !important; background-size:cover !important;}
	
}
@media only screen and (max-width:1365px) {
#home_midblk .fusion-layout-column.content .fusion-column-wrapper{ padding:20px !important; background:rgba(255,255,255,.85);}
}

@media only screen and (min-width:1401px) and (max-width:1500px) {
#home_midblk { background-position:250% top !important;}	
}

@media only screen and (min-width: 1000px) {
	/*	for Transparent, overlay Header either set it from -> Avada >> Theme Option >> Header >> Header Styling or 
	paste this code Home page Only in the appropriate responsive css section.
	.home .fusion-header:not(.fusion-sticky-shadow) { position:absolute; width:100%; top: auto !important;}
	*/
}

@media only screen and (max-width: 999px) {
	#content{ min-height:50px;}
}

@media only screen and (min-width: 800px) {
	/* Begin Column Formatting */
	.one_fourth, .one_third, .one_half, .two_third, .three_fourth {
		float:left;
		margin-bottom:1%;
		position:relative;
	}
	
	.one_fourth, .one_half, .three_fourth { margin-right:4%; }
	.one_third, .two_third { margin-right:5%; }
	.one_fourth { width:24%; margin-right:1.33%;}
	.one_third { width:30%; }
	.one_half { width:48%; }
	.two_third { width:65%; }
	.three_fourth { width:74%; }
	.one_fifth { margin-right:3%; width:17.6%; float:left;}
	.full_width { width:100%; float:left; }
	.last_column { clear:right; margin-right:0 !important; }
	/* End Column Formatting */
	/* for Mobile Logo Center Align */
	.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-logo a { max-width:none !important; display: inline-block;}
	/* for Blogpage Sidebar Divider */
	body.has-sidebar #main .sidebar {
		width: 25%;
		padding-left: 3%;
		border-left:2px solid #ce171c;
	}
	.fusion-secondary-header .phone{ display:inline-block;vertical-align: middle;}
	.fusion-secondary-header .mail{display:inline-block; vertical-align: middle;}
	.fusion-secondary-header .dropbtn{ margin-left:40px;}
	.fusion-logo{ margin:30px; margin-left:30px;}
	.fusion-header-v2 .fusion-header { background:url(img/header-bg-btm.jpg) no-repeat right top; background-color: transparent; height:auto !important;}
	.fusion-main-menu{ background:#515167;}
	.fusion-header-wrapper.fusion-is-sticky .fusion-header { top:30px !important; background:#515167;}
	#testi .left_title h2 {margin-top: 30%;}
	#text-2 p{ text-align:right;}
	.fusion-footer .fusion-columns.fusion-columns-2.fusion-widget-area > .fusion-column:nth-of-type(1) { width:calc(100% - 270px) !important; margin-top:30px;}
	.fusion-footer .fusion-columns.fusion-columns-2.fusion-widget-area > .fusion-column:nth-of-type(2) { width:270px !important; }
	body:not(.home) .hentry .post-content { text-align:justify;}
}

@media only screen and (min-width: 1650px) {
	#home_midblk { background-position:right top !important;}
	#main { min-height:400px;}
}

@media only screen and (min-width: 1600px) {
	.fusion-header-wrapper.fusion-is-sticky .fusion-header { top:50px !important;}
}

@media only screen and (min-width: 1200px) {
	#main { min-height:200px;}
	.fusion-header-sticky-height{ height:auto !important;}
}

@media only screen and (max-width: 799px) {
	/*	for Mobile device responsiveness	*/
	p, div, .one_half,.one_third,.one_fourth, h1,h2,h3,h4,h5,h6{ text-align:center;}
	ul li{ text-align:left;}
	.hentry img{ float:none; margin:10px auto; display:block;}
	/*	end for Mobile device responsiveness	*/
	.fusion-secondary-header .fusion-alignleft { border:0 !important; }
	.fusion-header-wrapper .fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-logo{float:none; margin:30px 0 20px !important;}
	.fusion-secondary-header h4 { text-align:center; margin-bottom:15px; line-height: normal !important;}
	.fusion-logo a { display: inline-block;}
	#text-2 a img{ float:none;}
	.ua-mobile #main{ padding:0 !important;}
	.post-content blockquote.easy_testimonial{ margin:0;}
	#testi .title-heading-center{ margin-top:20px;}
	#testi .fusion-fullwidth-center-content{ display:block;padding:20px;}
	#testi { padding-top:0 !important; height:auto;}
	.post-content blockquote.easy_testimonial .testimonial_body p { font-size:18px;}
	.post-content blockquote.easy_testimonial .testimonial_author {font-size:24px;}
	.fusion-footer .menu { text-align:center;}
	.dropdown-content {left:0;}
	.sub-title-small {text-align:center;}
}

/*	Internet Explorer 10 & 11 only	*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     /* IE10+ CSS styles go here */
}
/*	Microsoft Edge 12 only	*/
@supports (-ms-accelerator:true) {
  /* IE Edge 12+ CSS styles go here */ 
}

/*	normal iPad Media Queries (All generations - including iPad mini)
	-----------------------------------------------------------------	*/
@media only screen and (device-width: 768px) {
  /* For general iPad layouts */
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  /* For portrait layouts only */
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  /* For landscape layouts only */
	.fusion-main-menu > ul > li > a { font-size:16px !important;}
}

/*	iPad 3 & 4 Media Queries
	------------------------
	Retina iPad in portrait & landscape	*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 2) { /* STYLES GO HERE */
}

/*Retina iPad in landscape*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 2) { /* STYLES GO HERE */
	#main { min-height:400px;}
}

/*Retina iPad in portrait*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 2) { /* STYLES GO HERE */ 
	.fusion-main-menu > ul > li > a { font-size:16px !important;}
	#main #content { min-height:600px;}
}
